# Orders

Create and manage Customer Brand Orders

 - [GET /v1/projects/{projectId}/us/orders](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/listbrandorders.md): List Brand Orders, according to the filters applied. This endpoint allows filtering over all brands.
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/orders](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/createbrandorder.md): Creates a new Brand Order for the specified brand ID and process selected. Note: The `Idempotency-Key` header is not supported in this version. Submitting the same request twice may create duplicate o
 - [GET /v1/projects/{projectId}/us/brands/{brandId}/orders](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/listbrandorderbybrandid.md): List Brand Orders per brand id, according to the filters applied.
 - [GET /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/getbrandorder.md): The endpoint receives as path param project id, brand id and order id. If the project and order exist, the details of the brand are returned.
 - [DELETE /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/deletebrandorder.md): Delete a Brand Order.
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}/retry](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/retrybrandorder.md): Updates a brand Order. Only INCOMPLETE or NEW orders can be retried. Retry flow will get new properties and attachments from the brand and apply the same validations as create Order. No body is needed
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}/resendConfirmationEmail](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/brandorderresendconfirmationemail.md): Resends the brand registration confirmation email to the end-customer. Certain product verification processes require the end-customer's approval via email to complete a brand's registration for a spe
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}/verifyOtp](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/brandorderverifyotp.md): Verifies the One-Time Password (OTP) received by the brand's registered mobile phone number to complete the US_10DLC_TCR_SOLE_PROPRIETOR order. After creating the order, an OTP is automatically sent v
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/orders/{orderId}/resendOtp](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/orders/brandorderresendotp.md): This endpoint triggers a resend of the One-Time Password (OTP) required for verifying US_10DLC_TCR_SOLE_PROPRIETOR orders. Use this if the initial OTP expired or was not received by the brand. The new
